{
  "verseBefore": "Phải biết rằng Chúa Hằng Hữu là Thiên Chúa, Ngài đã dựng nên chúng tôi và chúng tôi thuộc về Ngài. Chúng tôi là dân Ngài, là chiên của đồng cỏ Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Phải biết rằng Chúa Hằng Hữu là Thiên Chúa,\\q1 Ngài đã dựng nên chúng tôi và chúng tôi thuộc về Ngài. \\q1 Chúng tôi là dân Ngài, là chiên của đồng cỏ Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 100,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:06:35.980Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 100,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_100"
  }
}
